## libpdl-io-envi-perl 2.098

=== debian/changelog ===
libpdl-io-envi-perl (2.098-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jan 2025 20:33:54 +0100

libpdl-io-envi-perl (2.098-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1093178)

 -- Ed J <etj@cpan.org>  Wed, 15 Jan 2025 11:37:04 +0000
