=== debian/control ===
Source: libpdl-io-envi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl
Build-Depends-Indep: pdl (>= 1:2.096),
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-envi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-envi-perl.git
Homepage: https://metacpan.org/release/PDL-IO-ENVI
Rules-Requires-Root: no

Package: libpdl-io-envi-perl
Architecture: all
Depends: ${pdl:Depends},
         ${perl:Depends},
         ${misc:Depends}
Description: Read ENVI data into PDL
 PDL::IO::ENVI can read ENVI-formatted data. This is a flat-binary raster
 file with an accompanying ASCII header file. The data are stored as a
 binary stream of bytes, often referred to as the interleave type.
 .
 It is used for geospatial data. See
 https://www.nv5geospatialsoftware.com/docs/ENVIImageFiles.html for more.
