=== debian/watch ===
version=4
https://metacpan.org/release/PDL-IO-ENVI   .*/PDL-IO-ENVI-v?@ANY_VERSION@@ARCHIVE_EXT@$
